/* [REXX] */

call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs

'start pld /c=o'
'start oseer timetest > time.txt'
do until pid_pld = 0
  call SysSleep 2
  'kill -q pld'
  pid_pld = rc
  say rc
end

'kill -q oseer'
pid_oseer = rc
if pid_oseer <> 0 then 'kill oseer'


'type time.txt'
